Facebook throwing publish_actions is deprecated

Forums NextScripts API Forums – Google+, Pinterest, LinkedIn, etc.. Facebook throwing publish_actions is deprecated

Tagged: ,

Viewing 8 posts - 1 through 8 (of 8 total)
  • Author
    Posts
  • #573812
    aj@ajenns.com
    Participant

    I am no longer able to publish to Facebook. When I submit a test post I get the error:

    Array
    (
    [Warning] =>
    [Error] => (#200) This endpoint is deprecated since the required permission publish_actions is deprecated
    )
    Array ( [Warning] => [Error] => (#200) This endpoint is deprecated since the required permission publish_actions is deprecated )

    I do have the APPID entered, and the profile/page/group id is pre-populated.

    Any help is greatly appreciated.

    #573838

    This is what I get when I use username/pass option in Nextpremium API

    Auth Error Account #2: Array
    (
    [message] => Unsupported get request. Please read the Graph API documentation at https://developers.facebook.com/docs/graph-api
    [type] => GraphMethodException
    [code] => 100
    [error_subcode] => 33
    [fbtrace_id] => AQ5bPcxKHJdQpu4_nLbPeyp
    )

    #573852
    NextScripts
    Keymaster

    Where exactly are you trying to post? Is it a profile page or group? it looks like its no longer available. Please try to refresh the list.

    #573866
    aj@ajenns.com
    Participant

    I am trying to post to a Facebook Page. I have even tried creating a new account (and refreshing the page it) and I get the same issue.

    #582076
    Mr Kay
    Participant

    I too have this problem
    Facebook came in and verified my app, but when I went to get it working, it failed with the same error as above..

    Array
    (
    [Warning] =>
    [Error] => (#200) This endpoint is deprecated since the required permission publish_actions is deprecated
    )
    Array ( [Warning] => [Error] => (#200) This endpoint is deprecated since the required permission publish_actions is deprecated )

    #583163

    Same error — same issue.

    #583204
    NextScripts
    Keymaster

    Please update plugin. Deprecated permission publish_actions was removed from it long time ago.

    #588865

    Hello,

    I’m getting same error and the plugin is up to date.

Viewing 8 posts - 1 through 8 (of 8 total)
  • You must be logged in to reply to this topic.